<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost:8000
 *
 * @package    core
 * @subpackage badges
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'การดำเนินการ';
$string['activate'] = 'เปิดใช้งานการเข้าถึง';
$string['activatesuccess'] = 'เปิดใช้งานการเข้าถึงป้ายสำเร็จแล้ว';
$string['addalignment'] = 'เพิ่มทักษะภายนอกหรือมาตรฐาน';
$string['addbackpack'] = 'เพิ่มกระเป๋าเป้';
$string['addbadge'] = 'เพิ่มป้าย';
$string['addbadge_help'] = 'เลือกตราทั้งหมดที่ควรเพิ่มในข้อกำหนดตรานี้ กดปุ่ม CTRL เพื่อเลือกหลายรายการ';
$string['addbadgecriteria'] = 'เพิ่มเกณฑ์ป้าย';
$string['addcohort'] = 'เพิ่มกลุ่มประชากรตามรุ่น';
$string['addcohort_help'] = 'เลือกกลุ่มประชากรตามรุ่นทั้งหมดที่ควรเพิ่มในข้อกำหนดป้ายนี้ กดปุ่ม CTRL เพื่อเลือกหลายรายการ';
$string['addcompetency'] = 'เพิ่มความสามารถ';
$string['addcompetency_help'] = 'เลือกความสามารถทั้งหมดที่ควรเพิ่มในข้อกำหนดตรานี้ กดปุ่ม CTRL เพื่อเลือกหลายรายการ';
$string['addcourse'] = 'เพิ่มหลักสูตร';
$string['addcourse_help'] = 'เลือกหลักสูตรทั้งหมดที่ควรเพิ่มในข้อกำหนดป้ายนี้ กดปุ่ม CTRL เพื่อเลือกหลายรายการ';
$string['addcriteria'] = 'เพิ่มเกณฑ์';
$string['addcriteriatext'] = 'ในการเริ่มเพิ่มเกณฑ์โปรดเลือกหนึ่งในตัวเลือกจากเมนูแบบเลื่อนลง';
$string['addedtobackpack'] = 'เพิ่มป้ายลงในกระเป๋าเป้';
$string['addrelated'] = 'เพิ่มป้ายที่เกี่ยวข้อง';
$string['addtobackpack'] = 'ใส่ในกระเป๋าเป้';
$string['adminonly'] = 'หน้านี้ จำกัด เฉพาะผู้ดูแลไซต์เท่านั้น';
$string['after'] = 'หลังจากวันที่ออก';
$string['aggregationmethod'] = 'วิธีการรวม';
$string['alignment'] = 'การจัดตำแหน่ง';
$string['all'] = 'ทั้งหมด';
$string['allmethod'] = 'ตรงตามเงื่อนไขที่เลือกทั้งหมด';
$string['allmethodactivity'] = 'กิจกรรมที่เลือกทั้งหมดเสร็จสมบูรณ์';
$string['allmethodbadges'] = 'ได้รับตราที่เลือกทั้งหมดแล้ว';
$string['allmethodcohort'] = 'การเป็นสมาชิกในกลุ่มประชากรตามรุ่นที่เลือกทั้งหมด';
$string['allmethodcompetencies'] = 'ความสามารถที่เลือกทั้งหมดเสร็จสมบูรณ์แล้ว';
$string['allmethodcourseset'] = 'ทุกหลักสูตรที่เลือกเรียนจบแล้ว';
$string['allmethodmanual'] = 'บทบาทที่เลือกทั้งหมดจะมอบป้าย';
$string['allmethodprofile'] = 'ฟิลด์โปรไฟล์ที่เลือกทั้งหมดเสร็จสมบูรณ์แล้ว';
$string['allowcoursebadges'] = 'เปิดใช้งานป้ายหลักสูตร';
$string['allowcoursebadges_desc'] = 'อนุญาตให้สร้างและมอบตราสัญลักษณ์ในบริบทของหลักสูตร';
$string['allowexternalbackpack'] = 'การเชื่อมต่อกระเป๋าเป้ภายนอก';
$string['allowexternalbackpack_desc'] = 'หากเปิดใช้งานผู้ใช้สามารถเชื่อมต่อกับกระเป๋าเป้ภายนอกและแบ่งปันตราของพวกเขาจากไซต์นี้ ผู้ใช้ยังสามารถเลือกที่จะแสดงคอลเลคชันป้ายสาธารณะจากกระเป๋าเป้ภายนอกบนหน้าโปรไฟล์บนไซต์นี้ ขอแนะนำให้ปิดใช้ตัวเลือกนี้หากไซต์ของคุณไม่สามารถเข้าถึงได้จากอินเทอร์เน็ต';
$string['any'] = 'ใดๆ';
$string['anymethod'] = 'ตรงตามเงื่อนไขที่เลือกไว้';
$string['anymethodactivity'] = 'กิจกรรมที่เลือกเสร็จสมบูรณ์แล้ว';
$string['anymethodbadges'] = 'ได้รับตราใด ๆ ที่เลือกไว้';
$string['anymethodcohort'] = 'การเป็นสมาชิกในกลุ่มประชากรตามรุ่นที่เลือก';
$string['anymethodcompetencies'] = 'ความสามารถใด ๆ ที่เลือกเสร็จสมบูรณ์แล้ว';
$string['anymethodcourseset'] = 'หลักสูตรใด ๆ ที่เลือกเสร็จสมบูรณ์แล้ว';
$string['anymethodmanual'] = 'บทบาทใด ๆ ที่เลือกจะได้รับป้าย';
$string['anymethodprofile'] = 'ฟิลด์โปรไฟล์ใด ๆ ที่เลือกเสร็จสมบูรณ์แล้ว';
$string['apiversion'] = 'รองรับเวอร์ชัน API';
$string['archivebadge'] = 'คุณต้องการลบป้าย \'{$a}\' แต่เก็บป้ายที่ออกที่มีอยู่ไว้';
$string['archiveconfirm'] = 'ลบและเก็บป้ายที่ออกที่มีอยู่';
$string['archivehelp'] = 'ตัวเลือกนี้หมายความว่าป้ายจะถูกทำเครื่องหมายว่า \'เลิกใช้\' และจะไม่ปรากฏในรายการป้ายอีกต่อไป ผู้ใช้จะไม่สามารถรับป้ายนี้ได้อีกต่อไปอย่างไรก็ตามผู้รับป้ายที่มีอยู่จะยังคงสามารถแสดงตรานี้ในหน้าโปรไฟล์และส่งไปยังกระเป๋าเป้ภายนอกได้

หากคุณต้องการให้ผู้ใช้ของคุณยังคงสามารถเข้าถึงป้ายที่ได้รับสิ่งสำคัญคือต้องเลือกตัวเลือกนี้แทนที่จะลบป้ายทั้งหมด';
$string['attachment'] = 'ติดป้ายข้อความ';
$string['attachment_help'] = 'หากเปิดใช้งานป้ายที่ออกจะแนบไปกับอีเมลของผู้รับเพื่อดาวน์โหลด (ต้องเปิดใช้งานสิ่งที่แนบมาในการดูแลไซต์ / เซิร์ฟเวอร์ / อีเมล / การกำหนดค่าอีเมลขาออกเพื่อใช้ตัวเลือกนี้)';
$string['award'] = 'ป้ายรางวัล';
$string['awardedtoyou'] = 'ออกให้ฉัน';
$string['awardoncron'] = 'เปิดใช้งานการเข้าถึงป้ายสำเร็จแล้ว ผู้ใช้จำนวนมากเกินไปสามารถรับป้ายนี้ได้ทันที เพื่อให้แน่ใจว่าไซต์มีประสิทธิภาพการดำเนินการนี้จะใช้เวลาสักครู่ในการดำเนินการ';
$string['awards'] = 'ผู้รับ';
$string['backpackapiurl'] = 'URL ของ Backpack API';
$string['backpackavailability'] = 'การตรวจสอบป้ายภายนอก';
$string['backpackavailability_help'] = 'เพื่อให้ผู้รับป้ายสามารถพิสูจน์ได้ว่าพวกเขาได้รับป้ายจากคุณบริการกระเป๋าเป้ภายนอกควรสามารถเข้าถึงไซต์ของคุณและตรวจสอบป้ายที่ออกให้ได้ ขณะนี้ไซต์ของคุณไม่สามารถเข้าถึงได้ซึ่งหมายความว่าป้ายที่คุณได้ออกไปแล้วหรือจะออกในอนาคตไม่สามารถยืนยันได้ ** เหตุใดฉันจึงเห็นข้อความนี้ ** อาจเป็นไปได้ว่าไฟร์วอลล์ของคุณป้องกันการเข้าถึงจากผู้ใช้ภายนอกเครือข่ายของคุณไซต์ของคุณได้รับการป้องกันด้วยรหัสผ่านหรือคุณกำลังเรียกใช้ไซต์บนคอมพิวเตอร์ที่ไม่สามารถใช้งานได้จากอินเทอร์เน็ต (เช่น เครื่องพัฒนาท้องถิ่น) ** ปัญหานี้เป็นปัญหาหรือไม่ ** คุณควรแก้ไขปัญหานี้ในไซต์การผลิตใด ๆ ที่คุณวางแผนจะออกป้ายมิฉะนั้นผู้รับจะไม่สามารถพิสูจน์ได้ว่าพวกเขาได้รับป้ายจากคุณ หากไซต์ของคุณยังไม่พร้อมใช้งานคุณสามารถสร้างและออกตราทดสอบได้ ตราบเท่าที่ไซต์สามารถเข้าถึงได้ก่อนที่คุณจะเผยแพร่ ** จะเกิดอะไรขึ้นหากฉันไม่สามารถทำให้ไซต์ทั้งหมดของฉันเข้าถึงแบบสาธารณะได้ ** URL เดียวที่จำเป็นสำหรับการยืนยันคือ [your-site-url] /badges/assertion.php ดังนั้นหากคุณสามารถแก้ไขไฟร์วอลล์ของคุณเพื่ออนุญาตการเข้าถึงจากภายนอกได้ ในไฟล์นั้นการตรวจสอบป้ายจะยังคงใช้งานได้';
$string['backpackbadges'] = 'คุณมีป้ายแสดง {$a->totalbadges} จากคอลเล็กชัน {$a->totalcollections} เปลี่ยนการตั้งค่ากระเป๋าเป้สะพายหลัง';
$string['backpackbadgessettings'] = 'เปลี่ยนการตั้งค่ากระเป๋าเป้สะพายหลัง';
$string['backpackbadgessummary'] = 'คุณมีป้ายแสดง {$a->totalbadges} จากคอลเล็กชัน {$a->totalcollections}';
$string['backpackcannotsendverification'] = 'ไม่สามารถส่งอีเมลยืนยันได้';
$string['backpackconnected'] = 'กระเป๋าเป้เชื่อมต่อกัน';
$string['backpackconnection'] = 'การเชื่อมต่อกระเป๋าเป้สะพายหลัง';
$string['backpackconnection_help'] = 'การเชื่อมต่อกับกระเป๋าเป้สะพายหลังช่วยให้คุณสามารถแบ่งปันตราของคุณจากไซต์นี้และแสดงคอลเล็กชันป้ายสาธารณะจากกระเป๋าเป้สะพายหลังของคุณบนหน้าโปรไฟล์ของคุณบนไซต์นี้';
$string['backpackconnectioncancelattempt'] = 'เชื่อมต่อโดยใช้ที่อยู่อีเมลอื่น';
$string['backpackconnectionconnect'] = 'เชื่อมต่อกับกระเป๋าเป้สะพายหลัง';
$string['backpackconnectionnottested'] = 'ไม่สามารถทดสอบการเชื่อมต่อสำหรับกระเป๋าเป้นี้ได้เนื่องจากมีเพียงเป้ Open Badges v2.0 เท่านั้นที่รองรับ';
$string['backpackconnectionok'] = 'สร้างการเชื่อมต่อกระเป๋าเป้เรียบร้อยแล้ว';
$string['backpackconnectionresendemail'] = 'ส่งอีเมล์ยืนยันอีกครั้ง';
$string['backpackconnectionunexpectedmessage'] = 'กระเป๋าเป้แสดงข้อผิดพลาด: \'{$a}\'';
$string['backpackconnectionunexpectedresult'] = 'เกิดปัญหาในการเชื่อมต่อกับกระเป๋าเป้สะพายหลังของคุณ โปรดตรวจสอบข้อมูลรับรองและลองอีกครั้ง';
$string['backpackdetails'] = 'การตั้งค่ากระเป๋าเป้';
$string['backpackdisconnected'] = 'กระเป๋าเป้ถูกตัดการเชื่อมต่อ';
$string['backpackemail'] = 'ที่อยู่อีเมล';
$string['backpackemail_help'] = 'ที่อยู่อีเมลที่เชื่อมโยงกับกระเป๋าเป้ของคุณ ในขณะที่คุณเชื่อมต่อป้ายใด ๆ ที่ได้รับบนไซต์นี้จะเชื่อมโยงกับที่อยู่อีเมลนี้';
$string['backpackemailverificationpending'] = 'รอการยืนยัน';
$string['backpackemailverifyemailbody'] = 'สวัสดีมีการร้องขอการเชื่อมต่อใหม่กับกระเป๋าเป้ป้ายของคุณจาก \'{$a->sitename}\' โดยใช้ที่อยู่อีเมลของคุณ หากต้องการยืนยันและเปิดใช้งานการเชื่อมต่อกับกระเป๋าเป้ของคุณโปรดไปที่ {$a->link} ในโปรแกรมอีเมลส่วนใหญ่จะปรากฏเป็นลิงก์สีน้ำเงินซึ่งคุณสามารถคลิกได้ หากไม่ได้ผลให้ตัดและวางที่อยู่ลงในบรรทัดที่อยู่ที่ด้านบนของเว็บเบราว์เซอร์ของคุณ หากคุณต้องการความช่วยเหลือโปรดติดต่อผู้ดูแลไซต์ {$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: การยืนยันอีเมลสำหรับกระเป๋าเป้สะพายหลัง';
$string['backpackemailverifypending'] = 'ส่งอีเมลยืนยันไปที่{$a}แล้ว คลิกลิงก์การยืนยันในอีเมลเพื่อเปิดใช้งานการเชื่อมต่อกระเป๋าเป้สะพายหลังของคุณ';
$string['backpackemailverifysuccess'] = 'ขอขอบคุณที่ยืนยันที่อยู่อีเมลของคุณ ตอนนี้คุณเชื่อมต่อกับกระเป๋าเป้ของคุณแล้ว';
$string['backpackemailverifytokenmismatch'] = 'โทเค็นในลิงก์ที่คุณคลิกไม่ตรงกับโทเค็นที่จัดเก็บไว้ ตรวจสอบให้แน่ใจว่าคุณได้คลิกลิงก์ในอีเมลล่าสุดที่คุณได้รับ';
$string['backpackexporterror'] = 'ไม่สามารถส่งออกป้ายไปยังกระเป๋าเป้สะพายหลัง';
$string['backpackimport'] = 'การตั้งค่าการนำเข้าป้าย';
$string['backpackimport_help'] = 'หลังจากสร้างการเชื่อมต่อกระเป๋าเป้เรียบร้อยแล้วป้ายจากกระเป๋าเป้ของคุณสามารถแสดงบนหน้าป้ายและหน้าโปรไฟล์ของคุณ ในส่วนนี้คุณสามารถเลือกคอลเลกชันของป้ายจากกระเป๋าเป้สะพายหลังของคุณที่คุณต้องการแสดงในโปรไฟล์ของคุณ';
$string['backpackneedsupdate'] = 'กระเป๋าเป้ที่เชื่อมต่อกับโปรไฟล์นี้ไม่ตรงกับกระเป๋าเป้สำหรับไซต์ คุณต้องถอดและเชื่อมต่อกระเป๋าเป้ใหม่';
$string['backpacksettings'] = 'การตั้งค่ากระเป๋าเป้';
$string['backpackweburl'] = 'URL กระเป๋าเป้';
$string['badgedetails'] = 'รายละเอียดป้าย';
$string['badgeimage'] = 'ภาพ';
$string['badgeimage_help'] = 'นี่คือภาพที่จะใช้เมื่อออกป้ายนี้ หากต้องการเพิ่มรูปภาพใหม่ให้เรียกดูและเลือกรูปภาพ (ในรูปแบบ JPG หรือ PNG) จากนั้นคลิก \'บันทึกการเปลี่ยนแปลง\' รูปภาพจะถูกครอบตัดเป็นสี่เหลี่ยมจัตุรัสและปรับขนาดให้ตรงกับข้อกำหนดรูปภาพป้าย';
$string['badgeprivacysetting'] = 'การตั้งค่าความเป็นส่วนตัวของป้าย';
$string['badgeprivacysetting_help'] = 'ป้ายที่คุณได้รับสามารถแสดงบนหน้าโปรไฟล์บัญชีของคุณ การตั้งค่านี้ช่วยให้คุณตั้งค่าการเปิดเผยป้ายที่ได้รับใหม่โดยอัตโนมัติ คุณยังคงสามารถควบคุมการตั้งค่าความเป็นส่วนตัวของป้ายแต่ละรายการได้ในหน้าป้ายของคุณ';
$string['badgeprivacysetting_str'] = 'แสดงตราที่ฉันได้รับโดยอัตโนมัติในหน้าโปรไฟล์ของฉัน';
$string['badges'] = 'ป้าย';
$string['badgesalt'] = 'เกลือสำหรับแฮชที่อยู่อีเมลของผู้รับ';
$string['badgesalt_desc'] = 'การใช้แฮชช่วยให้บริการกระเป๋าเป้สะพายหลังสามารถยืนยันผู้ได้รับป้ายได้โดยไม่ต้องเปิดเผยที่อยู่อีเมล การตั้งค่านี้ควรใช้เฉพาะตัวเลขและตัวอักษร หมายเหตุ: เพื่อวัตถุประสงค์ในการตรวจสอบผู้รับโปรดหลีกเลี่ยงการเปลี่ยนการตั้งค่านี้เมื่อคุณเริ่มออกป้าย';
$string['badgesdisabled'] = 'ไม่ได้เปิดใช้งานป้ายบนไซต์นี้';
$string['badgesearned'] = 'จำนวนป้ายที่ได้รับ: {$a}';
$string['badgesettings'] = 'การตั้งค่าตรา';
$string['badgestatus_0'] = 'ไม่สามารถใช้ได้กับผู้ใช้';
$string['badgestatus_1'] = 'มีให้สำหรับผู้ใช้';
$string['badgestatus_2'] = 'ไม่สามารถใช้ได้กับผู้ใช้';
$string['badgestatus_3'] = 'มีให้สำหรับผู้ใช้';
$string['badgestatus_4'] = 'เก็บถาวร';
$string['badgestoearn'] = 'จำนวนป้ายที่มี: {$a}';
$string['badgesview'] = 'ป้ายหลักสูตร';
$string['badgeurl'] = 'ลิงก์ตราออก';
$string['balignment'] = 'การจัดตำแหน่ง ({$a})';
$string['bawards'] = 'ผู้รับ ({$a})';
$string['bcriteria'] = 'เกณฑ์';
$string['bdetails'] = 'แก้ไขรายละเอียด';
$string['bendorsement'] = 'รับรอง';
$string['bmessage'] = 'ข้อความ';
$string['boverview'] = 'ภาพรวม';
$string['brelated'] = 'ป้ายที่เกี่ยวข้อง ({$a})';
$string['bydate'] = 'เสร็จสมบูรณ์โดย';
$string['claim'] = 'อ้างสิทธิ์';
$string['claimcomment'] = 'รับรองความคิดเห็น';
$string['claimid'] = 'อ้างสิทธิ์ URL';
$string['clearsettings'] = 'ล้างการตั้งค่า';
$string['completioninfo'] = 'ป้ายนี้ออกให้เพื่อดำเนินการ:';
$string['completionnotenabled'] = 'ไม่ได้เปิดใช้การจบหลักสูตรสำหรับหลักสูตรนี้ดังนั้นจึงไม่สามารถรวมไว้ในเกณฑ์ป้ายได้ การสำเร็จหลักสูตรอาจเปิดใช้งานได้ในการตั้งค่าหลักสูตร';
$string['configenablebadges'] = 'หากเปิดใช้งานคุณลักษณะนี้จะช่วยให้คุณสามารถสร้างป้ายและมอบรางวัลให้กับผู้ใช้ไซต์ได้';
$string['configuremessage'] = 'ข้อความป้าย';
$string['connect'] = 'เชื่อมต่อ';
$string['connected'] = 'เชื่อมต่อแล้ว';
$string['connecting'] = 'กำลังเชื่อมต่อ ...';
$string['contact'] = 'ติดต่อ';
$string['contact_help'] = 'ที่อยู่อีเมลที่เชื่อมโยงกับผู้ออกป้าย';
$string['copyof'] = 'สำเนาของ {$a}';
$string['coursebadges'] = 'ป้าย';
$string['coursebadgesdisabled'] = 'ไม่ได้เปิดใช้ป้ายหลักสูตรในไซต์นี้';
$string['coursecompletion'] = 'ผู้ใช้ต้องเรียนจบหลักสูตรนี้';
$string['create'] = 'เหรียญตราใหม่';
$string['createbutton'] = 'สร้างป้าย';
$string['creatorbody'] = '{$a->user} ได้ปฏิบัติตามข้อกำหนดของป้ายทั้งหมดและได้รับป้ายแล้ว ดูป้ายที่ออกที่ {$a->link}';
$string['creatorsubject'] = '\'{$a}\' ได้รับรางวัลแล้ว!';
$string['criteria_0'] = 'ป้ายนี้ได้รับรางวัลเมื่อ ...';
$string['criteria_1'] = 'เสร็จสิ้นกิจกรรม';
$string['criteria_1_help'] = 'อนุญาตให้มอบป้ายให้กับผู้ใช้ตามความสำเร็จของชุดกิจกรรมภายในหลักสูตร';
$string['criteria_2'] = 'ปัญหาด้วยตนเองตามบทบาท';
$string['criteria_2_help'] = 'อนุญาตให้มอบป้ายด้วยตนเองโดยผู้ใช้ที่มีบทบาทเฉพาะในไซต์หรือหลักสูตร';
$string['criteria_3'] = 'การมีส่วนร่วมทางสังคม';
$string['criteria_3_help'] = 'สังคม';
$string['criteria_4'] = 'จบหลักสูตร';
$string['criteria_4_help'] = 'อนุญาตให้มีการมอบป้ายให้กับผู้ใช้ที่จบหลักสูตร เกณฑ์นี้สามารถมีพารามิเตอร์เพิ่มเติมเช่นเกรดขั้นต่ำและวันที่จบหลักสูตร';
$string['criteria_5'] = 'จบชุดของหลักสูตร';
$string['criteria_5_help'] = 'อนุญาตให้มีการมอบป้ายให้กับผู้ใช้ที่สำเร็จหลักสูตรชุดหนึ่ง แต่ละหลักสูตรสามารถมีพารามิเตอร์เพิ่มเติมเช่นเกรดขั้นต่ำและวันที่จบหลักสูตร';
$string['criteria_6'] = 'โปรไฟล์เสร็จสมบูรณ์';
$string['criteria_6_help'] = 'อนุญาตให้มีการมอบป้ายให้กับผู้ใช้สำหรับการกรอกข้อมูลบางช่องในโปรไฟล์ของพวกเขา คุณสามารถเลือกจากฟิลด์โปรไฟล์เริ่มต้นและแบบกำหนดเองที่มีให้สำหรับผู้ใช้';
$string['criteria_7'] = 'ป้ายที่ได้รับรางวัล';
$string['criteria_7_help'] = 'อนุญาตให้มอบป้ายให้กับผู้ใช้ตามตราอื่น ๆ ที่พวกเขาได้รับ';
$string['criteria_8'] = 'การเป็นสมาชิกกลุ่มประชากรตามรุ่น';
$string['criteria_8_help'] = 'อนุญาตให้มอบป้ายให้กับผู้ใช้ตามการเป็นสมาชิกกลุ่มประชากรตามรุ่น';
$string['criteria_9'] = 'สมรรถนะ';
$string['criteria_9_help'] = 'อนุญาตให้มอบป้ายให้กับผู้ใช้ตามความสามารถที่พวกเขาทำสำเร็จ';
$string['criteria_descr'] = 'ผู้ใช้จะได้รับป้ายนี้เมื่อทำตามข้อกำหนดต่อไปนี้:';
$string['criteria_descr_0'] = 'ผู้ใช้จะได้รับป้ายนี้เมื่อทำตามข้อกำหนดที่ระบุไว้ครบ{$a}';
$string['criteria_descr_1'] = 'เสร็จสิ้นกิจกรรมต่อไปนี้{$a} :';
$string['criteria_descr_2'] = 'ผู้ใช้จะต้องมอบป้ายนี้ที่มีบทบาท{$a}ดังต่อไปนี้:';
$string['criteria_descr_4'] = 'ผู้ใช้จะต้องจบหลักสูตร';
$string['criteria_descr_5'] = 'ต้องสำเร็จหลักสูตร{$a}ต่อไปนี้:';
$string['criteria_descr_6'] = 'ต้องกรอกข้อมูลในฟิลด์โปรไฟล์ผู้ใช้ต่อไปนี้{$a} :';
$string['criteria_descr_7'] = 'ต้องได้รับ {$a}ป้ายต่อไปนี้:';
$string['criteria_descr_8'] = 'จำเป็นต้องเป็นสมาชิกใน{$a}ของกลุ่มประชากรตามรุ่นต่อไปนี้:';
$string['criteria_descr_9'] = 'ต้องมีความสามารถ{$a}ต่อไปนี้:';
$string['criteria_descr_bydate'] = 'โดย{$a}';
$string['criteria_descr_grade'] = 'ด้วยเกรดขั้นต่ำ{$a}';
$string['criteria_descr_short0'] = 'กรอกข้อมูล{$a}จาก:';
$string['criteria_descr_short1'] = 'กรอกข้อมูล{$a}จาก:';
$string['criteria_descr_short2'] = 'ได้รับรางวัลจาก{$a}จาก:';
$string['criteria_descr_short4'] = 'จบหลักสูตร';
$string['criteria_descr_short5'] = 'กรอกข้อมูล{$a}จาก:';
$string['criteria_descr_short6'] = 'กรอกข้อมูล{$a}จาก:';
$string['criteria_descr_short7'] = 'กรอกข้อมูล{$a}จาก:';
$string['criteria_descr_short8'] = 'การเป็นสมาชิกกลุ่มประชากรตามรุ่นใน{$a}จาก:';
$string['criteria_descr_short9'] = 'กรอกข้อมูล{$a}จาก:';
$string['criteria_descr_single_1'] = 'กิจกรรมต่อไปนี้จะต้องเสร็จสิ้น:';
$string['criteria_descr_single_2'] = 'ป้ายนี้จะต้องได้รับรางวัลจากผู้ใช้ที่มีบทบาทดังต่อไปนี้:';
$string['criteria_descr_single_4'] = 'ผู้ใช้จะต้องจบหลักสูตร';
$string['criteria_descr_single_5'] = 'ต้องจบหลักสูตรต่อไปนี้:';
$string['criteria_descr_single_6'] = 'ต้องกรอกฟิลด์โปรไฟล์ผู้ใช้ต่อไปนี้:';
$string['criteria_descr_single_7'] = 'จะต้องได้รับตราต่อไปนี้:';
$string['criteria_descr_single_8'] = 'จำเป็นต้องมีการเป็นสมาชิกในกลุ่มประชากรตามรุ่นต่อไปนี้:';
$string['criteria_descr_single_9'] = 'ต้องมีความสามารถดังต่อไปนี้:';
$string['criteria_descr_single_short1'] = 'เสร็จสมบูรณ์:';
$string['criteria_descr_single_short2'] = 'มอบรางวัลโดย:';
$string['criteria_descr_single_short4'] = 'จบหลักสูตร';
$string['criteria_descr_single_short5'] = 'เสร็จสมบูรณ์:';
$string['criteria_descr_single_short6'] = 'เสร็จสมบูรณ์:';
$string['criteria_descr_single_short7'] = 'เสร็จสมบูรณ์:';
$string['criteria_descr_single_short8'] = 'การเป็นสมาชิกใน:';
$string['criteria_descr_single_short9'] = 'เสร็จสมบูรณ์:';
$string['criteriacreated'] = 'สร้างเกณฑ์ป้ายสำเร็จแล้ว';
$string['criteriadeleted'] = 'ลบเกณฑ์ป้ายสำเร็จแล้ว';
$string['criteriasummary'] = 'สรุปเกณฑ์';
$string['criteriaupdated'] = 'อัปเดตเกณฑ์ป้ายเรียบร้อยแล้ว';
$string['criterror'] = 'ปัญหาเกี่ยวกับพารามิเตอร์ปัจจุบัน';
$string['criterror_help'] = 'ชุดฟิลด์นี้แสดงพารามิเตอร์ทั้งหมดที่เพิ่มลงในข้อกำหนดป้ายนี้ในตอนแรก แต่ไม่สามารถใช้ได้อีกต่อไป ขอแนะนำให้คุณยกเลิกการตรวจสอบพารามิเตอร์ดังกล่าวเพื่อให้แน่ใจว่าผู้ใช้จะได้รับป้ายนี้ในอนาคต';
$string['currentimage'] = 'ภาพปัจจุบัน';
$string['currentstatus'] = 'สถานะปัจจุบัน:';
$string['dateawarded'] = 'วันที่ออก';
$string['dateearned'] = 'วันที่: {$a}';
$string['day'] = 'วัน';
$string['deactivate'] = 'ปิดการเข้าถึง';
$string['deactivatesuccess'] = 'ปิดใช้งานการเข้าถึงป้ายเรียบร้อยแล้ว';
$string['defaultissuercontact'] = 'ที่อยู่อีเมลของผู้ออกป้าย';
$string['defaultissuercontact_desc'] = 'ที่อยู่อีเมลที่เชื่อมโยงกับผู้ออกป้าย สำหรับกระเป๋าเป้ Open Badges v2.0 จะใช้สำหรับการตรวจสอบสิทธิ์เมื่อเผยแพร่ป้ายลงในกระเป๋าเป้สะพายหลัง';
$string['defaultissuername'] = 'ชื่อผู้ออกป้าย';
$string['defaultissuername_desc'] = 'ชื่อของตัวแทนออกหรือผู้มีอำนาจ';
$string['defaultissuerpassword'] = 'รหัสผ่านผู้ออกป้าย';
$string['defaultissuerpassword_help'] = 'จำเป็นต้องมีบัญชีบนไซต์กระเป๋าเป้สะพายหลังพร้อมที่อยู่อีเมลตามที่ระบุไว้ในการตั้งค่าที่อยู่อีเมลของผู้ออกป้ายในการตั้งค่าการดูแลไซต์ / ป้าย / ป้าย ควรป้อนรหัสผ่านสำหรับบัญชีที่นี่';
$string['delbadge'] = 'คุณต้องการลบป้าย \'{$a}\' และลบตราที่ออกที่มีอยู่ทั้งหมดหรือไม่';
$string['delconfirm'] = 'ลบและลบตราที่ออกที่มีอยู่';
$string['delcritconfirm'] = 'แน่ใจไหมว่าต้องการลบเกณฑ์นี้';
$string['deletehelp'] = 'การลบป้ายอย่างสมบูรณ์หมายความว่าข้อมูลและบันทึกเกณฑ์ทั้งหมดจะถูกลบออกอย่างถาวร ผู้ใช้ที่ได้รับป้ายนี้จะไม่สามารถเข้าถึงและแสดงบนหน้าโปรไฟล์ได้อีกต่อไป

หมายเหตุ: ผู้ใช้ที่ได้รับป้ายนี้และส่งไปยังกระเป๋าเป้ภายนอกแล้วจะยังคงมีป้ายนี้อยู่ในกระเป๋าเป้ภายนอก อย่างไรก็ตามพวกเขาจะไม่สามารถเข้าถึงหน้าเกณฑ์และหลักฐานที่เชื่อมโยงกลับมายังเว็บไซต์นี้ได้';
$string['delexternalbackpack'] = 'ลบกระเป๋าเป้ไซต์';
$string['delexternalbackpackconfirm'] = 'ลบกระเป๋าเป้ไซต์ \'{$a}\' ไหม';
$string['delparamconfirm'] = 'แน่ใจหรือว่าต้องการลบพารามิเตอร์นี้';
$string['description'] = 'คำอธิบาย';
$string['disconnect'] = 'ยกเลิกการเชื่อมต่อ';
$string['donotaward'] = 'ปัจจุบันป้ายนี้ไม่ได้ใช้งานอยู่จึงไม่สามารถมอบให้กับผู้ใช้ได้ หากคุณต้องการมอบป้ายนี้โปรดตั้งค่าสถานะเป็นใช้งานอยู่';
$string['editsettings'] = 'แก้ไขการตั้งค่า';
$string['enablebadges'] = 'เปิดใช้งานป้าย';
$string['endorsement'] = 'รับรอง';
$string['error:backpackdatainvalid'] = 'ข้อมูลที่ส่งคืนจากกระเป๋าเป้สะพายหลังไม่ถูกต้อง';
$string['error:backpackemailnotfound'] = 'อีเมล \'{$a}\' ไม่เกี่ยวข้องกับกระเป๋าเป้สะพายหลัง คุณต้องสร้างกระเป๋าเป้สำหรับบัญชีนั้นหรือลงชื่อเข้าใช้ด้วยที่อยู่อีเมลอื่น';
$string['error:backpacknotavailable'] = 'ไซต์ของคุณไม่สามารถเข้าถึงได้จากอินเทอร์เน็ตดังนั้นป้ายใด ๆ ที่ออกจากไซต์นี้จึงไม่สามารถตรวจสอบได้โดยบริการกระเป๋าเป้ภายนอก';
$string['error:backpackproblem'] = 'เกิดปัญหาในการเชื่อมต่อกับผู้ให้บริการกระเป๋าเป้สะพายหลังของคุณ กรุณาลองใหม่อีกครั้งในภายหลัง.';
$string['error:badgeawardnotfound'] = 'ไม่สามารถตรวจสอบป้ายที่ได้รับรางวัลนี้ ป้ายนี้อาจถูกเพิกถอน';
$string['error:badgenotfound'] = 'ไม่พบป้าย';
$string['error:cannotact'] = 'ไม่สามารถเปิดใช้งานป้ายได้';
$string['error:cannotawardbadge'] = 'ไม่สามารถมอบป้ายให้กับผู้ใช้';
$string['error:cannotdeletecriterion'] = 'ไม่สามารถลบเกณฑ์นี้ได้';
$string['error:cannotrevokebadge'] = 'ไม่สามารถเพิกถอนป้ายจากผู้ใช้';
$string['error:clone'] = 'ไม่สามารถโคลนตรา';
$string['error:connectionunknownreason'] = 'การเชื่อมต่อไม่สำเร็จ แต่ไม่ได้ระบุเหตุผล';
$string['error:duplicatename'] = 'มีป้ายชื่อดังกล่าวอยู่แล้วในระบบ';
$string['error:externalbadgedoesntexist'] = 'ไม่พบป้าย';
$string['error:guestuseraccess'] = 'คุณกำลังเข้าใช้งานแบบผู้เยี่ยมชม หากต้องการดูป้ายคุณต้องเข้าสู่ระบบด้วยบัญชีผู้ใช้ของคุณ';
$string['error:invalidbadgeurl'] = 'รูปแบบ URL ของผู้ออกไม่ถูกต้อง URL ควรมีคำนำหน้า http: // หรือ https: //';
$string['error:invalidcriteriatype'] = 'ประเภทเกณฑ์ไม่ถูกต้อง';
$string['error:invalidexpiredate'] = 'วันหมดอายุจะต้องเป็นวันที่ในอนาคต';
$string['error:invalidexpireperiod'] = 'ระยะเวลาหมดอายุต้องไม่ติดลบหรือเท่ากับ 0';
$string['error:invalidparambadge'] = 'ไม่มีป้าย';
$string['error:invalidparamcohort'] = 'ไม่มีกลุ่มประชากรตามรุ่น';
$string['error:noactivities'] = 'ไม่มีกิจกรรมที่เปิดใช้เกณฑ์การสำเร็จการศึกษาในหลักสูตรนี้';
$string['error:nobadges'] = 'ขณะนี้ไม่มีป้ายที่เปิดใช้งานให้เพิ่มเป็นเกณฑ์ ป้ายไซต์สามารถมีได้เฉพาะป้ายไซต์อื่น ๆ เป็นเกณฑ์เท่านั้น ป้ายหลักสูตรอาจมีป้ายหลักสูตรอื่น ๆ หรือป้ายเว็บไซต์เป็นเกณฑ์';
$string['error:nocohorts'] = 'ไม่มีกลุ่มประชากรตามรุ่น';
$string['error:nocourses'] = 'ไม่ได้เปิดใช้การจบหลักสูตรสำหรับหลักสูตรใด ๆ ในไซต์นี้ดังนั้นจึงไม่สามารถแสดงผลได้ การสำเร็จหลักสูตรอาจเปิดใช้งานได้ในการตั้งค่าหลักสูตร';
$string['error:nogroups'] = 'ไม่มีคอลเลกชันป้ายสาธารณะในกระเป๋าเป้สะพายหลังของคุณ

แสดงเฉพาะคอลเล็กชันสาธารณะเท่านั้น ไปที่กระเป๋าเป้ของคุณเพื่อสร้างคอลเลกชันสาธารณะ';
$string['error:nogroupslink'] = 'แสดงเฉพาะคอลเล็กชันสาธารณะเท่านั้น ไปที่กระเป๋าเป้ของคุณเพื่อสร้างคอลเลกชันสาธารณะ';
$string['error:nogroupssummary'] = 'ไม่มีคอลเลกชันป้ายสาธารณะในกระเป๋าเป้สะพายหลังของคุณ';
$string['error:nopermissiontoview'] = 'คุณไม่มีสิทธิ์ดูผู้รับป้าย';
$string['error:nosuchbadge'] = 'ไม่มีป้ายที่มีรหัส {$a}';
$string['error:nosuchcohort'] = 'คำเตือน: กลุ่มประชากรตามรุ่นนี้ไม่สามารถใช้ได้อีกต่อไป';
$string['error:nosuchcourse'] = 'คำเตือน: ไม่มีหลักสูตรนี้แล้ว';
$string['error:nosuchfield'] = 'คำเตือน: ช่องโปรไฟล์ผู้ใช้นี้ไม่สามารถใช้ได้อีกต่อไป';
$string['error:nosuchmod'] = 'คำเตือน: ไม่มีกิจกรรมนี้แล้ว';
$string['error:nosuchrole'] = 'คำเตือน: ไม่มีบทบาทนี้อีกต่อไป';
$string['error:nosuchuser'] = 'ผู้ใช้ที่มีที่อยู่อีเมลนี้ไม่มีบัญชีกับผู้ให้บริการกระเป๋าเป้ในปัจจุบัน';
$string['error:notifycoursedate'] = 'คำเตือน: ป้ายที่เกี่ยวข้องกับการจบหลักสูตรและกิจกรรมจะไม่ออกจนกว่าจะถึงวันที่เริ่มหลักสูตร';
$string['error:parameter'] = 'คำเตือน: ควรเลือกพารามิเตอร์อย่างน้อยหนึ่งรายการเพื่อให้แน่ใจว่าเวิร์กโฟลว์การออกตราถูกต้อง';
$string['error:relatedbadgedoesntexist'] = 'ไม่มีป้ายสาธารณะที่มีตัวระบุนี้';
$string['error:requesterror'] = 'คำขอเชื่อมต่อล้มเหลว (รหัสข้อผิดพลาด {$a})';
$string['error:requesttimeout'] = 'คำขอเชื่อมต่อหมดเวลาก่อนที่จะเสร็จสมบูรณ์';
$string['error:save'] = 'ไม่สามารถบันทึกป้าย';
$string['error:userdeleted'] = '{$a->user} (ไม่มีผู้ใช้รายนี้อีกต่อไปใน {$a->site})';
$string['eventbadgearchived'] = 'เก็บป้ายแล้ว';
$string['eventbadgeawarded'] = 'ได้รับป้าย';
$string['eventbadgecreated'] = 'สร้างป้ายแล้ว';
$string['eventbadgecriteriacreated'] = 'สร้างเกณฑ์ป้ายแล้ว';
$string['eventbadgecriteriadeleted'] = 'ลบเกณฑ์ป้ายแล้ว';
$string['eventbadgecriteriaupdated'] = 'อัปเดตเกณฑ์ป้ายแล้ว';
$string['eventbadgedeleted'] = 'ลบป้ายแล้ว';
$string['eventbadgedisabled'] = 'ป้ายปิดใช้งาน';
$string['eventbadgeduplicated'] = 'ป้ายซ้ำ';
$string['eventbadgeenabled'] = 'เปิดใช้งานป้ายแล้ว';
$string['eventbadgelistingviewed'] = 'ดูรายชื่อป้ายแล้ว';
$string['eventbadgerevoked'] = 'ป้ายถูกเพิกถอน';
$string['eventbadgeupdated'] = 'อัปเดตป้ายแล้ว';
$string['eventbadgeviewed'] = 'ดูป้ายแล้ว';
$string['evidence'] = 'หลักฐาน';
$string['existingrecipients'] = 'ผู้รับป้ายที่มีอยู่';
$string['existsinbackpack'] = 'มีป้ายอยู่แล้วในกระเป๋าเป้';
$string['expired'] = 'หมดอายุ';
$string['expiredate'] = 'ป้ายนี้จะหมดอายุในวันที่ {$a}';
$string['expireddate'] = 'ป้ายนี้หมดอายุเมื่อ {$a}';
$string['expireperiod'] = 'ป้ายนี้หมดอายุ {$a} วันหลังจากออก';
$string['expireperiodh'] = 'ป้ายนี้จะหมดอายุ {$a} ชั่วโมงหลังจากออก';
$string['expireperiodm'] = 'ป้ายนี้จะหมดอายุ {$a} นาทีหลังจากออก';
$string['expireperiods'] = 'ป้ายนี้จะหมดอายุ {$a} วินาทีหลังจากออก';
$string['expirydate'] = 'วันหมดอายุ';
$string['expirydate_help'] = 'หรือไม่ก็ได้ป้ายอาจหมดอายุในวันที่ระบุหรือวันที่สามารถคำนวณได้ตามวันที่ออกป้ายให้กับผู้ใช้';
$string['externalbadges'] = 'ป้ายของฉันจากเว็บไซต์อื่น';
$string['externalbadges_help'] = 'บริเวณนี้จะแสดงป้ายจากกระเป๋าเป้ภายนอกของคุณ';
$string['externalbadgesp'] = 'ป้ายจากเว็บไซต์อื่น:';
$string['externalconnectto'] = 'การแสดงป้ายภายนอกคุณจะต้องเชื่อมต่อกับกระเป๋าเป้สะพายหลัง';
$string['fixed'] = 'วันที่คงที่';
$string['hidden'] = 'ซ่อนอยู่';
$string['hiddenbadge'] = 'ขออภัยเจ้าของป้ายไม่ได้ให้ข้อมูลนี้';
$string['imageauthoremail'] = 'อีเมลของผู้แต่งรูปภาพ';
$string['imageauthoremail_help'] = 'หากระบุที่อยู่อีเมลของผู้เขียนภาพป้ายจะแสดงในหน้าป้าย';
$string['imageauthorname'] = 'ชื่อผู้แต่งภาพ';
$string['imageauthorname_help'] = 'หากระบุชื่อของผู้เขียนภาพตราจะแสดงในหน้าตราสัญลักษณ์';
$string['imageauthorurl'] = 'URL ของผู้แต่งภาพ';
$string['imageauthorurl_help'] = 'หากระบุไว้ลิงก์ไปยังเว็บไซต์ของผู้เขียนภาพตราจะแสดงบนหน้าป้าย URL ควรมีคำนำหน้า http: // หรือ https: //';
$string['imagecaption'] = 'คำบรรยายภาพ';
$string['imagecaption_help'] = 'หากระบุไว้คำบรรยายภาพจะปรากฏบนหน้าตราสัญลักษณ์';
$string['invalidurl'] = 'URL ไม่ถูกต้อง';
$string['issuancedetails'] = 'ป้ายหมดอายุ';
$string['issuedbadge'] = 'ออกข้อมูลป้าย';
$string['issuerdetails'] = 'รายละเอียดผู้ออก';
$string['issueremail'] = 'อีเมล์';
$string['issueremail_help'] = 'ที่อยู่อีเมลติดต่อขององค์กรที่ออกการรับรอง';
$string['issuername'] = 'ชื่อผู้ออก';
$string['issuername_endorsement'] = 'ชื่อผู้รับรอง';
$string['issuername_endorsement_help'] = 'ชื่อของผู้รับรอง';
$string['issuername_help'] = 'ชื่อของตัวแทนออกหรือผู้มีอำนาจ';
$string['issuerurl'] = 'URL ของผู้ออก';
$string['issuerurl_help'] = 'เว็บไซต์ขององค์กรที่ออกการรับรอง URL ควรมีคำนำหน้า http: // หรือ https: //';
$string['language'] = 'ภาษา';
$string['language_help'] = 'ภาษาที่ใช้ในหน้าป้าย';
$string['listbackpacks'] = 'รายชื่อเป้';
$string['localbadges'] = 'ป้ายของฉันจากเว็บไซต์ {$a}';
$string['localbadgesh'] = 'ป้ายของฉันจากเว็บไซต์นี้';
$string['localbadgesh_help'] = 'ป้ายทั้งหมดที่ได้รับในเว็บไซต์นี้จากการเรียนจบหลักสูตรกิจกรรมของหลักสูตรและข้อกำหนดอื่น ๆ คุณสามารถจัดการตราของคุณได้ที่นี่โดยทำให้เป็นแบบสาธารณะหรือส่วนตัวสำหรับหน้าโปรไฟล์ของคุณ คุณสามารถดาวน์โหลดป้ายทั้งหมดของคุณหรือแต่ละป้ายแยกกันและบันทึกลงในคอมพิวเตอร์ของคุณ สามารถเพิ่มป้ายที่ดาวน์โหลดไปยังบริการกระเป๋าเป้ภายนอกของคุณได้';
$string['localbadgesp'] = 'ป้ายจาก {$a}:';
$string['localconnectto'] = 'ที่จะแบ่งปันป้ายเหล่านี้นอกเว็บไซต์นี้คุณจะต้องเชื่อมต่อกับกระเป๋าเป้สะพายหลัง';
$string['makeprivate'] = 'ทำให้เป็นส่วนตัว';
$string['makepublic'] = 'เปิดเผยต่อสาธารณะ';
$string['managebackpacks'] = 'จัดการเป้';
$string['managebadges'] = 'จัดการป้าย';
$string['message'] = 'เนื้อหาข้อความ';
$string['messagebody'] = 'คุณได้รับป้าย \'%badgename%\'!

ดูข้อมูลเพิ่มเติมเกี่ยวกับป้ายนี้ได้ในหน้าข้อมูลป้าย%badgelink%

คุณสามารถจัดการและดาวน์โหลดป้ายได้จากหน้า {$a} ของคุณ';
$string['messagesubject'] = 'ยินดีด้วย! คุณเพิ่งได้รับป้าย!';
$string['method'] = 'เกณฑ์นี้จะสมบูรณ์เมื่อ ...';
$string['mingrade'] = 'เกรดขั้นต่ำที่จำเป็น';
$string['month'] = 'เดือน';
$string['mybackpack'] = 'การตั้งค่ากระเป๋าเป้ของฉัน';
$string['mybadges'] = 'ป้ายของฉัน';
$string['never'] = 'ไม่เลย';
$string['newbackpack'] = 'ใส่กระเป๋าเป้ใบใหม่';
$string['newbadge'] = 'เพิ่มป้ายใหม่';
$string['newimage'] = 'ภาพใหม่';
$string['noalignment'] = 'ตรานี้ไม่มีการระบุทักษะหรือมาตรฐานภายนอกใด ๆ';
$string['noawards'] = 'ยังไม่ได้รับป้ายนี้';
$string['nobackpack'] = 'ไม่มีบริการกระเป๋าเป้ที่เชื่อมต่อกับบัญชีนี้';
$string['nobackpackbadges'] = 'ไม่มีป้ายในคอลเล็กชันที่คุณเลือก เพิ่มคอลเลกชันมากขึ้น';
$string['nobackpackbadgessummary'] = 'ไม่มีป้ายในคอลเล็กชันที่คุณเลือก';
$string['nobackpackcollections'] = 'ไม่ได้เลือกคอลเล็กชันป้าย เพิ่มคอลเลกชัน';
$string['nobackpackcollectionssummary'] = 'ไม่ได้เลือกคอลเล็กชันป้าย';
$string['nobackpacks'] = 'ไม่มีกระเป๋าเป้ให้';
$string['nobadges'] = 'ไม่มีป้ายใด ๆ';
$string['nocompetencies'] = 'ไม่ได้เลือกความสามารถ';
$string['nocriteria'] = 'ยังไม่ได้กำหนดเกณฑ์สำหรับป้ายนี้';
$string['noendorsement'] = 'ตรานี้ไม่มีการรับรอง';
$string['noexpiry'] = 'ป้ายนี้ไม่มีวันหมดอายุ';
$string['noparamstoadd'] = 'ไม่มีพารามิเตอร์เพิ่มเติมที่จะเพิ่มลงในข้อกำหนดป้ายนี้';
$string['norelated'] = 'ป้ายนี้ไม่มีตราที่เกี่ยวข้อง';
$string['notacceptedrole'] = 'การมอบหมายบทบาทปัจจุบันของคุณไม่ได้อยู่ในบทบาทที่สามารถออกป้ายนี้ได้ด้วยตนเอง
หากคุณต้องการดูผู้ใช้ที่ได้รับป้ายนี้แล้วคุณสามารถไปที่หน้า {$a}';
$string['notconnected'] = 'ไม่ได้เชื่อมต่อ';
$string['notealignment'] = 'อาจมีการระบุทักษะหรือมาตรฐานภายนอกที่ตราสอดคล้องกับ ทักษะหรือมาตรฐานภายนอกใด ๆ จะแสดงในหน้าตราสัญลักษณ์';
$string['noteendorsement'] = 'อาจใช้การรับรองจากบุคคลที่สามเพื่อเพิ่มมูลค่าให้กับตรา ตัวอย่างเช่นตราที่ออกโดยครูอาจได้รับการรับรองจากโรงเรียนหรือตราที่ออกโดยหน่วยงานที่ได้รับรางวัลในพื้นที่อาจได้รับการรับรองโดยหน่วยงานที่ได้รับรางวัลระดับประเทศ';
$string['noterelated'] = 'ป้ายที่มีการเชื่อมต่ออาจถูกทำเครื่องหมายว่าเกี่ยวข้อง ตัวอย่างเช่นป้ายที่มีเกณฑ์เดียวกันซึ่งแสดงในภาษาที่แตกต่างกันอาจถูกทำเครื่องหมายว่าเกี่ยวข้องกัน ป้ายที่เกี่ยวข้องจะแสดงในหน้าป้าย';
$string['nothingtoadd'] = 'ไม่มีเกณฑ์ที่สามารถเพิ่มได้';
$string['notification'] = 'แจ้งผู้สร้างป้าย';
$string['notification_help'] = 'การตั้งค่านี้จะจัดการการแจ้งเตือนที่ส่งไปยังผู้สร้างป้ายเพื่อแจ้งให้ทราบว่ามีการออกป้ายแล้ว มีตัวเลือกดังต่อไปนี้: * ** ไม่เคย ** - อย่าส่งการแจ้งเตือน * ** ทุกครั้ง ** - ส่งการแจ้งเตือนทุกครั้งที่ได้รับป้ายนี้ * ** ทุกวัน ** - ส่งการแจ้งเตือนวันละครั้ง * ** ทุกสัปดาห์ ** - ส่งการแจ้งเตือนสัปดาห์ละครั้ง * ** รายเดือน ** - ส่งการแจ้งเตือนเดือนละครั้ง';
$string['notifydaily'] = 'รายวัน';
$string['notifyevery'] = 'ทุกเวลา';
$string['notifymonthly'] = 'รายเดือน';
$string['notifyweekly'] = 'รายสัปดาห์';
$string['numawards'] = 'ป้ายนี้ออกให้กับผู้ใช้{$a->count}ราย';
$string['numawardstat'] = 'ป้ายนี้ออกให้ผู้ใช้แล้ว {$a} ราย';
$string['oauth2issuer'] = 'บริการ OAuth 2';
$string['openbadgesv1'] = 'เปิดป้าย v1.0';
$string['openbadgesv2'] = 'เปิดป้าย v2.0';
$string['openbadgesv2p1'] = 'เปิดป้าย v2.1';
$string['overallcrit'] = 'ของเกณฑ์ที่เลือกเสร็จสมบูรณ์';
$string['potentialrecipients'] = 'ผู้รับป้ายที่เป็นไปได้';
$string['preferences'] = 'การตั้งค่าป้าย';
$string['privacy:metadata:backpack'] = 'บันทึกเป้ของผู้ใช้';
$string['privacy:metadata:backpack:backpackuid'] = 'ตัวระบุเฉพาะของกระเป๋าเป้สะพายหลัง';
$string['privacy:metadata:backpack:email'] = 'อีเมลที่เกี่ยวข้องกับกระเป๋าเป้';
$string['privacy:metadata:backpack:externalbackpackid'] = 'รหัสของกระเป๋าเป้สะพายหลัง';
$string['privacy:metadata:backpack:userid'] = 'รหัสของผู้ใช้ที่เป็นกระเป๋าเป้สะพายหลัง';
$string['privacy:metadata:backpackoauth2'] = 'ข้อมูล OAuth 2 เมื่อผู้ใช้เชื่อมต่อกับกระเป๋าเป้ภายนอก';
$string['privacy:metadata:backpackoauth2:issuerid'] = 'รหัสบริการ OAuth 2';
$string['privacy:metadata:backpackoauth2:scope'] = 'รายการขอบเขตของการเชื่อมต่อกระเป๋าเป้สะพายหลัง';
$string['privacy:metadata:backpackoauth2:token'] = 'โทเค็นการเชื่อมต่อกระเป๋าเป้';
$string['privacy:metadata:backpackoauth2:userid'] = 'ID ของผู้ใช้เชื่อมต่อกับกระเป๋าเป้สะพายหลัง';
$string['privacy:metadata:backpackoauth2:usermodified'] = 'ID ของผู้ใช้ที่แก้ไขการเชื่อมต่อ';
$string['privacy:metadata:badge'] = 'คอลเลกชันของป้าย';
$string['privacy:metadata:badge:timecreated'] = 'เวลาที่สร้างป้าย';
$string['privacy:metadata:badge:timemodified'] = 'เวลาที่แก้ไขป้ายล่าสุด';
$string['privacy:metadata:badge:usercreated'] = 'ID ของผู้ใช้ที่สร้างป้าย';
$string['privacy:metadata:badge:usermodified'] = 'ID ของผู้ใช้ที่แก้ไขป้าย';
$string['privacy:metadata:criteriamet'] = 'ชุดของเกณฑ์ที่ได้รับการตอบสนอง';
$string['privacy:metadata:criteriamet:datemet'] = 'วันที่ตรงตามเกณฑ์';
$string['privacy:metadata:criteriamet:userid'] = 'ID ของผู้ใช้ที่ตรงตามเกณฑ์';
$string['privacy:metadata:external:backpacks'] = 'ข้อมูลที่แชร์เมื่อผู้ใช้ส่งป้ายไปยังกระเป๋าเป้ภายนอก';
$string['privacy:metadata:external:backpacks:badge'] = 'ชื่อของตรา';
$string['privacy:metadata:external:backpacks:description'] = 'คำอธิบายของตรา';
$string['privacy:metadata:external:backpacks:image'] = 'ภาพของตราสัญลักษณ์';
$string['privacy:metadata:external:backpacks:issuer'] = 'ข้อมูลบางอย่างเกี่ยวกับผู้ออก';
$string['privacy:metadata:external:backpacks:url'] = 'URL ของ Moodle ซึ่งสามารถดูข้อมูลป้ายออกได้';
$string['privacy:metadata:issued'] = 'บันทึกป้ายที่ได้รับรางวัล';
$string['privacy:metadata:issued:dateexpire'] = 'วันที่ป้ายหมดอายุ';
$string['privacy:metadata:issued:dateissued'] = 'วันที่ได้รับรางวัล';
$string['privacy:metadata:issued:userid'] = 'รหัสของผู้ใช้ที่ได้รับป้าย';
$string['privacy:metadata:manualaward'] = 'บันทึกรางวัลด้วยตนเอง';
$string['privacy:metadata:manualaward:datemet'] = 'วันที่ที่ผู้ใช้ได้รับป้าย';
$string['privacy:metadata:manualaward:issuerid'] = 'รหัสของผู้ใช้ที่มอบป้าย';
$string['privacy:metadata:manualaward:issuerrole'] = 'บทบาทของผู้ใช้ในการมอบป้าย';
$string['privacy:metadata:manualaward:recipientid'] = 'ID ของผู้ใช้ที่ได้รับป้ายด้วยตนเอง';
$string['recipientdetails'] = 'รายละเอียดผู้รับ';
$string['recipientidentificationproblem'] = 'ไม่พบผู้รับป้ายนี้จากผู้ใช้ปัจจุบัน';
$string['recipients'] = 'ผู้รับป้าย';
$string['recipientvalidationproblem'] = 'ผู้ใช้ปัจจุบันไม่สามารถยืนยันได้ว่าเป็นผู้รับป้ายนี้';
$string['relatedbages'] = 'ป้ายที่เกี่ยวข้อง';
$string['relative'] = 'วันที่สัมพัทธ์';
$string['requiredbadge'] = 'ควรเพิ่มป้ายอย่างน้อยหนึ่งรายการในเกณฑ์ป้าย';
$string['requiredcohort'] = 'ควรเพิ่มกลุ่มประชากรตามรุ่นอย่างน้อยหนึ่งกลุ่มในเกณฑ์กลุ่มประชากรตามรุ่น';
$string['requiredcompetency'] = 'ควรเพิ่มความสามารถอย่างน้อยหนึ่งรายการในเกณฑ์ความสามารถ';
$string['requiredcourse'] = 'ควรเพิ่มอย่างน้อยหนึ่งหลักสูตรในเกณฑ์ชุดวิชา';
$string['reviewbadge'] = 'การเปลี่ยนแปลงในการเข้าถึงป้าย';
$string['reviewconfirm'] = 'วิธีนี้จะทำให้ผู้ใช้มองเห็นป้ายของคุณและอนุญาตให้พวกเขาเริ่มรับได้

เป็นไปได้ว่าผู้ใช้บางรายมีคุณสมบัติตรงตามเกณฑ์ของป้ายนี้แล้วและจะได้รับตรานี้ทันทีหลังจากที่คุณเปิดใช้งาน

เมื่อออกป้ายแล้วจะถูกล็อก - การตั้งค่าบางอย่างรวมถึงเกณฑ์และการตั้งค่าการหมดอายุจะไม่สามารถเปลี่ยนแปลงได้อีกต่อไป

แน่ใจไหมว่าต้องการเปิดใช้งานการเข้าถึงป้าย \'{$a}\'';
$string['revoke'] = 'เพิกถอนป้าย';
$string['save'] = 'บันทึก';
$string['searchname'] = 'ค้นหาตามชื่อ';
$string['selectaward'] = 'โปรดเลือกบทบาทที่คุณต้องการใช้เพื่อมอบป้ายนี้:';
$string['selectgroup_end'] = 'แสดงเฉพาะคอลเล็กชันสาธารณะเท่านั้น เยี่ยมชมกระเป๋าเป้ของคุณเพื่อสร้างคอลเลกชันสาธารณะเพิ่มเติม';
$string['selectgroup_start'] = 'เลือกคอลเลกชันจากกระเป๋าเป้ของคุณเพื่อแสดงบนไซต์นี้:';
$string['selecting'] = 'พร้อมป้ายคัดสรร ...';
$string['setup'] = 'ตั้งค่าการเชื่อมต่อ';
$string['sitebackpack'] = 'กระเป๋าเป้ภายนอกที่ใช้งานอยู่';
$string['sitebackpack_help'] = 'กระเป๋าเป้ภายนอกที่ผู้ใช้สามารถเชื่อมต่อได้จากไซต์นี้ โปรดทราบว่าการเปลี่ยนการตั้งค่านี้หลังจากที่ผู้ใช้เชื่อมต่อกระเป๋าเป้สะพายหลังแล้วผู้ใช้แต่ละคนจะต้องไปที่หน้าการตั้งค่ากระเป๋าเป้สะพายหลังและยกเลิกการเชื่อมต่อจากนั้นเชื่อมต่อใหม่';
$string['sitebackpackdeleted'] = 'กระเป๋าเป้ไซต์ถูกลบแล้ว';
$string['sitebackpacknotdeleted'] = 'ไม่สามารถลบกระเป๋าเป้นี้ได้เนื่องจากปัจจุบันเป็นค่าเริ่มต้นของไซต์';
$string['sitebackpackverify'] = 'การเชื่อมต่อกระเป๋าเป้สะพายหลัง';
$string['sitebackpackwarning'] = 'ไม่สามารถเชื่อมต่อกับกระเป๋าเป้สะพายหลัง

ตรวจสอบว่าการตั้งค่าผู้ดูแลระบบ \'ที่อยู่อีเมลของผู้ออกป้าย\' เป็นอีเมลที่ถูกต้องสำหรับบัญชีบนเว็บไซต์กระเป๋าเป้สะพายหลัง

ตรวจสอบว่า \'รหัสผ่านผู้ออกป้าย\' ในหน้าการตั้งค่ากระเป๋าเป้สะพายหลังของไซต์เป็นรหัสผ่านที่ถูกต้องสำหรับบัญชีบนเว็บไซต์กระเป๋าเป้สะพายหลัง

กระเป๋าเป้ส่งคืน: \'{$a->warning}\'';
$string['sitebadges'] = 'ป้ายไซต์';
$string['sitebadges_help'] = 'ป้ายไซต์สามารถมอบให้กับผู้ใช้สำหรับกิจกรรมที่เกี่ยวข้องกับไซต์เท่านั้น ซึ่งรวมถึงการจบหลักสูตรหรือบางส่วนของโปรไฟล์ผู้ใช้ นอกจากนี้ผู้ใช้คนหนึ่งยังสามารถออกป้ายไซต์ด้วยตนเองได้อีกด้วย ต้องสร้างป้ายสำหรับกิจกรรมที่เกี่ยวข้องกับหลักสูตรในระดับหลักสูตร ป้ายหลักสูตรสามารถพบได้ในการดูแลหลักสูตร> ตรา';
$string['status'] = 'สถานะป้าย';
$string['status_help'] = 'สถานะของป้ายกำหนดลักษณะการทำงานในระบบ: * ** AVAILABLE ** - หมายความว่าผู้ใช้สามารถรับป้ายนี้ได้ แม้ว่าป้ายจะมีให้สำหรับผู้ใช้ แต่ก็ไม่สามารถแก้ไขเกณฑ์ได้ * ** ไม่สามารถใช้ได้ ** - หมายความว่าป้ายนี้ไม่มีให้สำหรับผู้ใช้และไม่สามารถรับหรือออกด้วยตนเองได้ หากไม่เคยมีการออกตราดังกล่าวมาก่อนสามารถเปลี่ยนแปลงเกณฑ์ได้ เมื่อมีการออกป้ายให้กับผู้ใช้อย่างน้อยหนึ่งคนตราจะกลายเป็น ** ล็อก ** โดยอัตโนมัติ ผู้ใช้ยังสามารถได้รับตราที่ล็อกไว้ แต่เกณฑ์จะไม่สามารถเปลี่ยนแปลงได้อีกต่อไป หากคุณต้องการแก้ไขรายละเอียดหรือเกณฑ์ของป้ายที่ล็อกคุณสามารถทำซ้ำป้ายนี้และทำการเปลี่ยนแปลงที่จำเป็นทั้งหมดได้ * ทำไมเราจึงล็อคป้าย * เราต้องการให้แน่ใจว่าผู้ใช้ทุกคนปฏิบัติตามข้อกำหนดเดียวกันเพื่อรับป้าย ขณะนี้ยังไม่สามารถเพิกถอนป้ายได้';
$string['statusmessage_0'] = 'ขณะนี้ผู้ใช้ไม่สามารถใช้ป้ายนี้ได้ เปิดใช้งานการเข้าถึงหากคุณต้องการให้ผู้ใช้ได้รับป้ายนี้';
$string['statusmessage_1'] = 'ปัจจุบันป้ายนี้มีให้สำหรับผู้ใช้ ปิดการเข้าถึงเพื่อทำการเปลี่ยนแปลงใด ๆ';
$string['statusmessage_2'] = 'ขณะนี้ผู้ใช้ไม่สามารถใช้ป้ายนี้ได้และเกณฑ์ถูกล็อก เปิดใช้งานการเข้าถึงหากคุณต้องการให้ผู้ใช้ได้รับป้ายนี้';
$string['statusmessage_3'] = 'ปัจจุบันป้ายนี้มีให้สำหรับผู้ใช้และเกณฑ์ถูกล็อก';
$string['statusmessage_4'] = 'ขณะนี้ป้ายนี้ถูกเก็บถาวร';
$string['subject'] = 'หัวข้อข้อความ';
$string['targetcode'] = 'รหัส';
$string['targetcode_help'] = 'ตัวระบุสตริงที่ไม่ซ้ำกันสำหรับการอ้างอิงทักษะภายนอกหรือมาตรฐานภายในกรอบงาน';
$string['targetdescription'] = 'คำอธิบาย';
$string['targetdescription_help'] = 'คำอธิบายสั้น ๆ เกี่ยวกับทักษะภายนอกหรือมาตรฐาน';
$string['targetframework'] = 'กรอบ';
$string['targetframework_help'] = 'ชื่อของทักษะภายนอกหรือกรอบมาตรฐาน';
$string['targetname'] = 'ชื่อ';
$string['targetname_help'] = 'ทักษะภายนอกหรือมาตรฐานที่ตราสอดคล้องกับ';
$string['targeturl_help'] = 'ลิงก์ไปยังหน้าที่อธิบายทักษะหรือมาตรฐานภายนอก URL ควรมีคำนำหน้า http: // หรือ https: //';
$string['testbackpack'] = 'ทดสอบกระเป๋าเป้ \'{$a}\'';
$string['testsettings'] = 'ทดสอบการตั้งค่า';
$string['type'] = 'ประเภท';
$string['variablesubstitution'] = 'การแทนที่ตัวแปรในข้อความ';
$string['variablesubstitution_help'] = 'ในข้อความตราสัญลักษณ์คุณสามารถแทรกตัวแปรบางตัวลงในหัวเรื่องและ / หรือเนื้อความของข้อความเพื่อแทนที่ด้วยค่าจริงเมื่อส่งข้อความ ควรใส่ตัวแปรลงในข้อความตรงตามที่แสดงด้านล่าง สามารถใช้ตัวแปรต่อไปนี้:%badgename%: สิ่งนี้จะถูกแทนที่ด้วยชื่อเต็มของป้าย %username%: สิ่งนี้จะถูกแทนที่ด้วยชื่อเต็มของผู้รับ %badgelink%: URL สาธารณะจะถูกแทนที่ด้วยข้อมูลเกี่ยวกับตราที่ออกให้';
$string['version'] = 'เวอร์ชัน';
$string['version_help'] = 'ช่องเวอร์ชันอาจใช้เพื่อติดตามการพัฒนาของตราสัญลักษณ์ หากระบุเวอร์ชันจะแสดงบนหน้าตราสัญลักษณ์';
$string['viewbadge'] = 'ดูป้ายที่ออก';
$string['visible'] = 'มองเห็นได้';
$string['warnexpired'] = '(ป้ายนี้หมดอายุแล้ว!)';
$string['year'] = 'ปี)';
